[task]
dac=d4B319D2FE6D6EB0B2B7EDEE82CEE1493
mtime=20151127114756
status=2
site=1
downfile=1
totalpage=9
filenum=1
docname=2015年韩国游戏产业白皮书
webaddr=http://www.docin.com/p-1372210678.html&formDaily=1
docaddr=http://file.vonibo.com/docin_1372210678.docin
docid=1372210678
docver=30
extendName=docx
docserver=file.vonibo.com
author=daily_publishdoc
desc=
pdffile=E:\uzzf\今日处理\iDocDown文库下载\iDocDown文库下载\iDocDown\kpdf\2015年韩国游戏产业白皮书.pdf
expword=1
